<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/bgc/tfbgc1180m100" xml:lang="it">
   <Header>
      <Title>Modello di testo (tfbgc1180m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per definire un modello contenente il testo predefinito per l'invio di notifiche mediante l'apposita opzione.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfbgc180.user">
         <Header>
            <Title>Utente</Title>
         </Header>
         <FuncDesc>Il codice dell'utente di LN.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="user.name">
         <Header>
            <Title>Utente</Title>
         </Header>
         <FuncDesc>Il nome dell'utente di LN.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc180.txtt">
         <Header>
            <Title>Area testo</Title>
         </Header>
         <FuncDesc>L'area di testo in cui si specifica il contenuto del modello.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>